gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000014

GNU Enscript における不適切な一時ファイルを作成する脆弱性

3.6
2007/04/01 00:00
CVE-2002-0044

JVNDB-2002-000014

GNU Enscript における不適切な一時ファイルを作成する脆弱性
概要
GNU enscript において、ローカルの攻撃者によってシンボリックリンクを作成された場合に、 enscript を使用しているユーザの権限で任意のファイルの上書きや、一時ファイルの内容の閲覧が可能となる脆弱性が存在します。
想定される影響と対策
enscript を実行しているユーザの権限で任意のファイルを上書きされる、または、一時ファイルの内容を閲覧される可能性があります。
JVNDB-2002-000014は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度3.6N/A
CVECVE-2002-0044
公表日2002/01/14 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。